@import url('../style.css');
/* 共通 */
section.menu {
  padding: 0 10px;
}

/* ファーストビュー */
.firstView {
	background-image: url('firstview.jpg');
}

/* メニュー一覧 */
.sengan .image_list,
.biyou .image_list {
  justify-content: center;
}

.menu h2 {
  text-align: center;
  background-color: #37ADC9;
  color: white;
  padding: 20px 0;
  margin: 0 -10px;
}

.image_list {
  padding: 4em 0;
}
